[driverloader] driverloader problems after updating kernel

Linuxant support (Jonathan) support at linuxant.com
Mon Jan 17 13:47:11 EST 2005


it seems that we have only received a part of the dump, but according to 
  this part, we can see that the DriverLoader module was not built.

Since you are now using a 2.6.10 kernel, please make sure that you are 
using DriverLoader 2.20 or later as previous releases will fail to be 
built on the 2.6.10 kernel. You can obtain the latest version of the 
DriverLoader at :



Technical specialist / Linuxant
support at linuxant.com

Peter Lesterhuis wrote:
> Hi,
> I have been using driverloader happily for quite some time, without 
> problems even after updating kernels. But after updating to kernel 
> 2.6.10-1.9 the driverloaderbuild module won't load. At least that is 
> what I can make of it.
> Any help would be appreciated.
> Peter.
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list